<?php

/**
 * Provide elements to be embedded on the designated gallery page.
 *
 * @link       http://github.com/goodshuffle/gspro-gallery
 * @since      0.1.0
 *
 * @package    Gspro_Gallery
 * @subpackage Gspro_Gallery/public/partials
 */
?>

<gspro-item-gallery id="gspro-gallery"
                    category="<?= get_option('gspro_default_category', '') ?>"
                    group="<?= get_option('gspro_default_group', '') ?>"
                    search="<?= get_option('gspro_default_search', '') ?>"
                    tags="<?= get_option('gspro_default_tags', '') ?>"
                    show-categories="<?= get_option('gspro_show_categories', "") ? "true" : "false" ?>"
                    show-filters="<?= get_option('gspro_show_filters', "") ? "true" : "false" ?>"
                    size="<?= get_option('gspro_default_item_list_size', '') ?>">
</gspro-item-gallery>
